@charset "UTF-8";
/* CSS Document */

/* Lettertype */

@font-face { 
font-family: Segoe Script; 
src: url(../type/segoesc.ttf) format(truetype); 
}

h1 {
font-size:22px;
color:#302d20;
}

h2 {
   font-size:8px;
   font-family:Arial, Helvetica, sans-serif;
   color:#999;
   margin-top: 0px;
   margin-bottom: 0px;
}

h3 {
   font-size:26px;
}

h4 {
   font-size:16px;
}

HTML {
	height:100%;
	width:100%;	

}

a:link{
	font-family:Segoe Script;	
	color:#302d20;
	font-size:22px;
	text-decoration:none;
}

a:visited{
	font-family:Segoe Script;	
	color:#302d20;
	font-size:22px;
}

a:hover{
	font-family:Segoe Script;	
	color:#302d20;
	font-size:22px;
	text-decoration:underline;
}

a:active{
	font-family:Segoe Script;	
	color:#302d20;
	font-size:22px;
}


* {
	padding:0;
	margin:0;
}

body {
	font-family:Segoe Script;	
	font-color:#302d20;
	
	
}

/* Container */

.container {
	width:960px;
	height:800px;
	margin:0 auto;
	text-align: left;
}
	

/* Upperbalk */

.upperbalk {
	height:12px;
	width:auto;
	background-color:#938576;
	

}

/* Menu */

.menu {
	height:650px;
	width:960px;
	
	
}

.menuwrapper {
	min-width:960px;
	text-align: center;

}
	


.menucontlinks {
	height:30px;
	width:400px;	
}

.menucontmidden {
	float:left;
	
	img:width:99,9%;
	width:380px;
	height:300px;

	
}

.menucontrechts {
	height:30px;
	width:430px;
	font-size:22px;
	word-spacing:20px;
    padding-top:260px;
	float:left;
	text-align:center;
	
	
}

/*content*/

.contentgeheel {
	
height:auto;
width:960px;
position:absolute;
margin-top:20px;

}

.contlinks {
	height:auto;
	width:400px;
	text-align:center;
	float:left;
	margin-left:120px;
	
}

.contrechts {
	height:320px;
	width:300px;
	margin-left:10px;
	margin-right:120px;
	float:right;
	text-align:center;
	
	
}

.facebook {
	margin-top:0px;
	float:left;
}


/*Footer*/

.footer {
	width:120px;
	height:60px;
	position:absolute;
	margin-top:480px;
	text-align:left;
	left: 841px;
	
}


#container {

	margin: 0px;
	width: 100%;
	padding: 0px;
	font-size:22px;
font-color:#000;

}

#container2 {

	margin: 0px;
	height:200px;
	width: 650px;
	padding: 0px;
	font-size:22px;
font-color:#000;
margin-bottom:10px;
float:left;

}


.pwi_loader{
	height: 100px;
	width: 400px;
	border: 2px solid #fff;
}

.pwi_container{
	padding: 0px;
}

.pwi_container a{
	color: #999;
}

.pwi_albums{
margin: 20px;

}

.pwi_album_description{
	text-align: left;
	font-size:22px;
    color:#000;
	
	padding: 0px;

}
.pwi_album_description .title{
	margin-top: 10px;
	font-size:28px;
    color:#000;
}
.pwi_album_description .details{

	font-style: italic;
	font-size:9px;
}
.pwi_album_description .description{
	font-size:9px;
	padding: 5px;
}
.pwi_album_description .sslink{

}

.pwi_album{
	float: left;
	padding: 0.5em;
	text-align: center;
}
.pwi_album img{
	border: 1px solid grey;
}


.pwi_photo{
	float: left;
	padding: 0.5em;
	text-align: center;
}
.pwi_photo img{
	border: 1px solid #fff;
	margin: 5px;
}

.pwi_pager{
	clear: both;
}
.pwi_pager_current{
	font-weight: bold;
}

/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}
